BT

如何利用碎片时间提升技术认知与能力? 点击获取答案

rss
他的粉丝

Apache Lucene 5.0发布,不再兼容3.X系列版本

作者 李小兵 关注 0 他的粉丝 发布于  2015年2月26日

近日,Apache软件基金会正式发布了Apache Lucene 5.0版本,该版本重大的改进包括实现了更强大且安全的索引和降低了内存堆的使用。同时,该版本还实现了其他方面的一些改进和大量Bug的修改。本次更新共包括32项新特性、18项改进、30个Bug、40个API的修改以及其它方面的改进。

他的粉丝

Apache Lucene 4.9发布

作者 李士窑 关注 0 他的粉丝 发布于  2014年7月2日 1

Apache软件基金会近日正式发布了Lucene 4.9版本。由于老的JDK版本的一些JVM bug会影响到Lucene,所以新版本的Lucene不再支持JDK 7u55以下的Java版本,且版本全面兼容Java 8。

他的粉丝

Apache Lucene 4.8.0发布:不再支持Java 6

作者 郭蕾 关注 9 他的粉丝 发布于  2014年5月9日

2014年4月28日,Apache Lucene 4.8.0正式发布。由于老的JDK版本的一些JVM bug会影响到Lucene,所以新版本的Lucene不再支持JDK 7u55以下的Java版本。另外Lucene 4.8.0全面兼容Java 8。

登陆InfoQ,与你最关心的话题互动。


找回密码....

Follow

关注你最喜爱的话题和作者

快速浏览网站内你所感兴趣话题的精选内容。

Like

内容自由定制

选择想要阅读的主题和喜爱的作者定制自己的新闻源。

Notifications

获取更新

设置通知机制以获取内容更新对您而言是否重要

BT